{
  "id": 5204876,
  "name": "Chicago & Alton Railroad Company, Use of, etc., v. J. F. Carlock",
  "name_abbreviation": "Chicago & Alton Railroad v. Carlock",
  "decision_date": "1897-02-25",
  "docket_number": "",
  "first_page": "498",
  "last_page": "498",
  "citations": [
    {
      "type": "official",
      "cite": "69 Ill. App. 498"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 672,
    "ocr_confidence": 0.51,
    "sha256": "2787c1f86b14d9a7b0e0dcba8d549208e33dd99f507a7bc3898ec0be265dbd19",
    "simhash": "1:dd4a6364fa91161d",
    "word_count": 108
  },
  "last_updated": "2023-07-14T19:55:23.961114+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago & Alton Railroad Company, Use of, etc., v. J. F. Carlock."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wall\ndelivered the opinion of the Court.\nThe question here is the same as in the preceding case. For the reason there stated the judgment will be affirmed.",
        "type": "majority",
        "author": "Mr. Justice Wall"
      }
    ],
    "attorneys": [
      "A. E. De Mange, attorney for appellant.",
      "Rowell, Neville & Bindley and Will & Whitmer, attorneys for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago & Alton Railroad Company, Use of, etc., v. J. F. Carlock.\n1. Common Carriers\u2014Assignment of Freight Charges.\u2014This case follows the preceding case and is governed thereby.\nAssumpsit, for freight charges. Appeal from the Circuit Court of McLean County; the Hon. Thomas F. Tipton, Judge, presiding.\nHeard in this court at the November term, 1896.\nAffirmed.\nOpinion filed February 25, 1897.\nA. E. De Mange, attorney for appellant.\nRowell, Neville & Bindley and Will & Whitmer, attorneys for appellee."
  },
  "file_name": "0498-01",
  "first_page_order": 496,
  "last_page_order": 496
}
